TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Adjoint ( elt-alg^mat X ) -> elt-alg^mat

### Description

<shortdoc> The adjoint of X (over a ring with exact division whose characteristic is zero or greater than the size of X). </shortdoc>

### Examples

x_M := Matrix(2, [1, 2, 3, 4]); Adjoint(x_M);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack